@charset "utf-8";

@media (min-width: 1050px){
}

@media (min-width: 1201px)  and (max-width: 1550px){
	.w1520{
		width: 90%;
	}
	/* .page1-main-left{padding-right: 20px;} */
	.page3-main p{width:calc(100% - 60px);font-size: 15px;line-height: 24px;}
	.page5-main .foot{
		width:calc(100% - 60px);
	}
	
	
}
@media (max-width: 1200px) {
	.w1520{
		width: 100%;
	}
	.page1-main-left{padding-right: 20px;}
		
	.page3-main p{width:calc(100% - 60px);font-size: 15px;line-height: 24px;}
}


.phone{display: none !important;}
.phones{display: flex !important;}

/* Landscape phone to portrait tablet */
@media (max-width: 850px) {
	
	.bdpg-swiper .swiper-pagination-bullet{
		width: 7px; height: 16px;
		border-radius: 0;
		background: rgba(0, 0, 0, 0.3);
		opacity: 1;
	}
	.bdpg-swiper .swiper-pagination-bullet-active{
		background: #ff8000;
	}
	.proudces{display: block !important;}
	.proudce{display: none !important;}
	.body-wrap .w1520{
		width: 100%;
	}
	.page1-main-left{padding-left: 20px;}
	.page1-main-left-cont h3{font-size: 14px; }
	.page1-main-left-cont h2{font-size:35px;}
		
	.page3-main p{width:calc(100% - 60px);font-size: 15px;line-height: 24px;}
		
	.page4-main{padding: 0px 10px; }
	.page4-main .list-main{margin:40px 0;justify-content: space-between;}
	.page4-main .list-main .item{width:200px;    padding: 0 10px;}
	.page4-main .list-main .item .item-tit{font-size: 18px;}
	.page4-main .list-main .item .item-text{font-size: 12px;}
	.page5-main .foot{
		width:calc(100% - 60px);
	}
	.page5-main .foot .list{
		font-size: 12px;
	}

}

/* Landscape phones and down */
@media (max-width: 480px) {
.phone{display: block; width: 100%; height: auto;}
	
	header, header.fixed{
		height: 50px;
	}
	header.fixed .header-main{
		padding-top: 12px;
	}
	header .header-main{
		padding-top: 12px;
	}
	header .logo img,header.fixed .header-main .logo img{
		height: 34px;
		width: auto;
		padding: 0;
	}
	header .m-btn{
		margin-top: 0px;
		padding: 8px;
	}
	.body-wrap {width: 100%;position: relative; transition: all 0.5s ease 0s;z-index: 1; height:calc(100vh - 32px) ;
		background-color: #fff;
	}
	.page1-main-left{padding-left: 20px;}
	.page1-main-left-cont h3{font-size: 14px; }
	.page1-main-left-cont h2{font-size:35px;}
		
	.page3-main p{width:calc(100% - 60px);font-size: 15px;line-height: 24px;}
	
.page4-main{padding: 0px 10px; }
.page4-main .list-main{margin:40px 0;justify-content: space-between;}
.page4-main .list-main .item{width:150px;  padding: 0 10px; margin: 0;}
.page4-main .list-main .item .item-tit{font-size: 18px;}
.page4-main .list-main .item .item-text{font-size: 12px;}
.page5-main .foot{
	width:calc(100% - 60px);
}
.page5-main .foot .list{
	font-size: 12px;
}
}